/*
blau: #0095da  0 149 218
gruen: #3da02d  63 160 45
*/

html, body{
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Sans-Serif;
	background: #ffffff;
	background-image: url(https://www.christenundmuslime.de/grafiken/hg-body.jpg);
	background-repeat: repeat-x ;
	font-size: 101.01%;
	height: 100.1%;
}

h1, h2, h3, p
{
	margin: 0; padding: 0;
}

.bildlinks {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.bildrechts {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
#pagewidth
{
	width: 980px;
	margin: 0 auto 0 auto;
	border: 0px solid #000000;
}

#header
{
	position: relative;
	width: 100%;
	height: 210px;
	max-height: 220px;
	color: #ffffff;
	border: 0px solid #000000;
}

#header #logo
{
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 100;
}

#header #untertitel
{
	position: absolute;
	top: 118px;
	z-index: 200;
	background: #0095da;
}

#header .headerimg
{
	position: absolute;
	top: 9px;
	left: 812px;
	z-index: 300;
}

#header #suche
{
	position: absolute;
	top: 185px;
	left: 0;
	z-index: 400;
	font-size: 12px;
}

* html #header #suche
{
	top: 184px;
}

#header #metanavi
{
	position: relative;
	width: 550px;
	float: right;
	margin-top: 183px;
	margin-right: 4px;
	text-align: right;
	border: 0px solid #000000;
}

#header #metanavi a
{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

#header input
{
	width: 117px;
	border: 1px solid #0095da;
	margin-right: 3px;
}


#header .form2
{
	width: 50px;
	border: 0px solid #0095da;
	background: #3da02d;
	color: #ffffff;
}

.clear
{
	clear:both;
}

#wrapper
{
	clear: both;
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	padding-bottom: 30px;
	width: 980px;
	min-height: 101,1%;
	border-top: 1px solid #ffffff;
	background-image: url(https://www.christenundmuslime.de/grafiken/hg-content.jpg);
	background-repeat: repeat-y;
	border: 0px solid #000000;
}

#leftcol
{
	position: relative;
	float: left;
	margin-top: 30px;
	width: 175px;
	max-width: 175px;
	max-height: 100%;
	padding: 0;
	border: 0px solid #000000;
}
#leftcol img {
	width: 173px;
	height: auto;
}

#metacontent
{
	position: relative;
	float: left;
	margin-left: 20px;
	margin-top: 30px;
	width: 170px;
	height: 520px;
	min-height: 520px;
	padding: 0;
	padding-left: 10px;
	font-size: 14px;
	font-family: "Times New Roman", Serif;
	line-height: 150%;
	border: 0px solid #000000;
}

#metacontent p
{
	margin-bottom: 1.5em;
}

#metacontent img#baum {
	position: absolute;
	top: -10px;
	left: -20px;
	width: 240px;
	height: 565px;
	z-index: 400;
	border:0;
}

#maincol
{
	position: relative;
	float: right;
	margin-top: 30px;
	width: 562px;
	max-width: 558px;
	margin-right: 5px;
	border: 0px solid #000000;
}

* html #maincol
{
	margin-right: 3px;
}

.boxlinks {
	float: left;
	width: 49%;
}

.boxrechts {
	float: right;
	width: 49%;
}

#maincol h1, #maincol h2.start
{
	font-size: 1.2em;
	font-weight: normal;
	/*text-transform: uppercase;*/
	color: #ffffff;
	background: #0095da;
	background-image: url(https://www.christenundmuslime.de/grafiken/hgueberschrift.jpg);
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 28px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0;
	margin-bottom: 15px;

}

#maincol h2
{
	font-size: 1.0em;
	color: #3da02d;
	margin-top: 0.50em;
	margin-bottom: 0.50em;
	line-height: 1.5em;
}

#maincol h2.start
{
	margin-top: 30px;
	margin-bottom: 4px;
	line-height: 1.2em;
}

#maincol h2.start:first-child {
	margin-top:0;
}

#maincol h3
{
	font-size: 12px;
	font-size: 0.90rem;
	color: #3da02d;
	margin-top: 0.50em;
	margin-bottom: 0.50em;
	line-height: 1.5em;
}


#maincol p
{
	font-size: 11px;
	font-size: 0.80rem;
	line-height: 1.5em;
	margin-bottom: 1.0em;
}
#maincol .box .aktuellstart p {
	margin: 0;
}
#maincol .box .aktuellstart  {
	margin-top: 0.85em;
}
#maincol .tklein
{
	font-size: 0.8em;
	line-height: 1.5em;
}

#maincol a:link
{
	color: #000000;
	text-decoration:underline;
}

#maincol a:visited
{
	color: #000000;
	text-decoration:underline;
}

#maincol a:hover, #maincol a:active
{
	color: #da251d;
	text-decoration:underline;
}

#maincol ul
{
	margin: 0;
	margin-bottom: 1.0em;
	padding: 0;
	padding-left: 15px;
}

#maincol li
{
	font-size: 0.80em;
	line-height: 1.5em;
	margin-top: 6px;
}


#maincol img
{

}
#maincol img.literatur, #maincol img.literatur_mini {
	width: 260px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}
#maincol img.literatur_mini {
	width: 100px;
	height: auto;
	margin: 0;
	float:left;
	margin-right: 20px;
}
#maincol .eingabe
{
	width: 150px;
	border: 1px solid #0095da;
	margin-right: 3px;
	font-size: 1.0em;
	padding: 4px;
}

#maincol .button
{
	color: #ffffff;
	background-color: #0095da;
	font-size: 1.0em;
	border: 0;
	padding: 0;
	width: 8.0em;
	padding: 4px;
}


.box
{
	position: relative;
	border: 1px solid #3da02d;
	border-left: 10px solid #3da02d;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 10px;
}

.box.kooppartner {
	padding-bottom: 20px;
}

#maincol .boxlink
{
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #3da02d;
	padding: 4px;
	width: 100px;
	color: #ffffff;
}

* html #maincol .boxlink
{
	margin-right: -10px;
}

#maincol .boxlink a:link, #maincol .boxlink a:visited
{
	color: #ffffff;
	font-size: 0.8em;
	text-decoration: none;
}

#maincol .boxlink a:hover, #maincol .boxlink a:active
{
	color: #ffffff;
	font-size: 0.8em;
	text-decoration: underline;
}
#maincol a.button {
	color: #ffffff;
	text-decoration: none;
}

#maincol a.button:hover, #maincol a.button:active {
	color: #ffffff;
	text-decoration: unterline;
}
#maincol .aktdatum
{
	font-size: 0.70em;
}

#maincol .stichworte
{
	background: #eaf4fe; 
	margin-left: -20px; 
	margin-right: -20px;  
	padding: 5px; 
	padding-left: 20px; 
	padding-right: 20px; 
	margin-bottom: 4px;
}

#toggler1 {
	position: relative;
}

h2.trigger,  h2.trigger:hover, h2.trigger.trigger_active, h3.trigger, h3.trigger:hover, h3.trigger.trigger_active {
	padding-left: 30px;
	position: relative;
	cursor:pointer;
}
h2.trigger span, h3.trigger span  {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(https://www.christenundmuslime.de/images/toggleroff.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 25px;
	height: 25px;
	top: 5px;
	left: 0px;
	z-index: 800;
}
h2.trigger.trigger_active span, h3.trigger.trigger_active span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image:url(https://www.christenundmuslime.de/images/toggleron.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 25px;
	height: 25px;
	top: 5px;
	left: 0px;
	z-index: 800;
}

h3.trigger span, h3.trigger.trigger_active span   {
	background-position: left 0px;
}

#maincol .workshop h3 {font-weight: normal;}
#maincol p.zeit {
	margin-bottom: -5px;
	display: inline;
	background-color: #eaf4ff;
	padding: 3px;
	font-weight: bold;
	border: 0px solid #000;
}

#maincol .workshop p.zeit {
	margin-bottom: -5px;
	display: inline;
	background-color: 0;
	padding: 3px;
	font-weight: normal;
	border: 1px solid #eaf4ff;
	border-top: 0;
}

.workshop {
	margin-top: 12px;
	border-top: 1px solid #eaf4ff;
}


.maincolfooter {
	margin-top: 20px;
}
.fb {
	float: left;
	text-align:left;
	padding-bottom: 10px;
}

.nrw {
	float: right;
}

a img, img.kooplogo {
	border: 0;
}

.litsuche {
}

.litsuchelinks {
	float: left;
	width: 60%;
}
.litsucherechts {
	float: right;
	width: 35%;
}
.litsucherechts p {
	text-align: right;
}

/* Bildergalerie -------------------- */
ul#galerie
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#galerie li
{
	display: inline;
	margin-right: 10px;
	margin-bottom: 10px;
}

ul#galerie li img
{
	margin-bottom: 10px;
}

/* Film ----------------------------- */

.film {
	float: none;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 30px;
	margin-right: 0%;
}
div.privacy-msg p {
	position: relative;
	display: block;
	width:100%;
	border: 0px solid black;
	padding: 5%;
	text-align: left;
	background-color: #efefef;
	z-index: 8000;
	font-size: 0.8em;
}
div.privacy-msg p a {
	display: inline-block;
	background: #093a7a;
	color: #fff !important;
	text-decoration: none;
	padding: 10px;
	margin-top: 20px;
	text-align: center;
}

.embed-container {
	position: relative;
	background-color: #000;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

/* Beginn Fuss-Bereich -------------- */

#footer
{
	clear: both;
	margin-bottom: 100px;
	background-color: #3da02d;
	color: #000000;
	height: 125px;
	border: 0px solid #000000;
}

#footercontent
{
	width: 980px;
	margin: 0 auto 0 auto;
	border-right: 0px solid #ffffff;
	height: 60px;
}

.footerimg
{
	float: left;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	margin: 0;
	margin-right: 4px;
}

#footermain
{
	float: right;
	width: 570px;
	height: 125px;
	background: #ffffff;
}

#logofooter
{
	float: left;
	border: 1px solid #3da02d;
	margin-left: 6px;
	width: 340px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 14px;
	padding-bottom: 14px;
}


/* Ende Fuss-Bereich */

p.anweisung {
	color: red;
	font-size: 12px;
	font-family: 'Arial', Sans-Serif;
}

/* Kennzeichnung externer Links */
.exlink {
	position: relative;
	top: 0px;
	left: 0px;
}


a.exlink span {
	display: none;
}

a:hover.exlink span {
	display: block;
	position: absolute;
	top: 25px;
	left: 0;
	margin: 0px;
	background-color: #fff7d7;
	padding: 5px;
	border: 1px solid #a28c3c;
	color: #000000;
	border: 1px solid #666666;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	z-index: 100;
}

a:hover.exlink {
	color: #000000;
	border: 0px;
	font-weight:normal;
	text-decoration: none;
	z-index: 200;
}

/* Ende exlink */

/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */



/*printer styles*/
@media print{
	/*hide the left column when printing*/
	#leftcol{display:none;}

	/*hide the right column when printing*/
	#rightcol{display:none;}
	#twocols, #maincol{width:100%; float:none;}
}